gpo.zugaina.org

Search Portage & Overlays:

virtual/httpd-php

Virtual to provide PHP-enabled webservers

Screenshots

  • httpd-php-8.2
    ~alpha ~amd64 ~arm ~arm64 ~hppa ~ia64 ~loong ~mips ~ppc ~ppc64 ~riscv ~s390 ~sparc ~x86 ~amd64-linux ~x86-linux ~ppc-macos ~x64-macos

    View      Download      Browse     License:   
    Overlay: gentoo
  • httpd-php-8.1
    ~alpha amd64 arm arm64 ~hppa ~ia64 ~loong ~mips ppc ppc64 ~riscv ~s390 sparc x86 ~amd64-linux ~x86-linux ~ppc-macos ~x64-macos

    View      Download      Browse     License:   
    Overlay: gentoo
  • httpd-php-8.0
    ~alpha amd64 arm arm64 ~hppa ~ia64 ~mips ppc ppc64 ~riscv ~s390 sparc x86 ~amd64-linux ~x86-linux ~ppc-macos ~x64-macos

    View      Download      Browse     License:   
    Overlay: gentoo
  • httpd-php-7.4
    ~alpha amd64 arm arm64 ~hppa ~ia64 ~mips ppc ppc64 ~riscv ~s390 sparc x86 ~amd64-linux ~x86-linux ~ppc-macos ~x64-macos

    View      Download      Browse     License:   
    Overlay: gentoo
  • httpd-php-5.6
    amd64 x86

    View      Download      Browse     License:   
    Overlay: argent-main
  • httpd-php-5.4-r1
    amd64 x86

    View      Download      Browse     License:   
    Overlay: argent-main
  • httpd-php-5.3
    amd64 x86

    View      Download      Browse     License:   
    Overlay: argent-main

Runtime Dependencies

httpd-php-8.2

||

      ( dev-lang/php:8.2[fpm] dev-lang/php:8.2[apache2] dev-lang/php:8.2[cgi] )

httpd-php-8.1

||

      ( dev-lang/php:8.1[fpm] dev-lang/php:8.1[apache2] dev-lang/php:8.1[cgi] )

httpd-php-8.0

||

      ( dev-lang/php:8.0[fpm] dev-lang/php:8.0[apache2] dev-lang/php:8.0[cgi] )

httpd-php-7.4

||

      ( dev-lang/php:7.4[fpm] dev-lang/php:7.4[apache2] dev-lang/php:7.4[cgi] )

httpd-php-5.6

||

      ( =dev-lang/php-5.3*[apache2] =dev-lang/php-5.3*[cgi] =dev-lang/php-5.3*[fpm] )

httpd-php-5.4-r1

||

      ( dev-lang/php:5.4[apache2] dev-lang/php:5.4[cgi] dev-lang/php:5.4[fpm] )

httpd-php-5.3

||

      ( =dev-lang/php-5.3*[apache2] =dev-lang/php-5.3*[cgi] =dev-lang/php-5.3*[fpm] )